name: Contact Ajax 
description: Submit contact form using ajax.
package: Contact
type: module
# core: 8.x
dependencies:
  - drupal:contact

# Information added by Drupal.org packaging script on 2018-11-28
version: '8.x-1.4'
core: '8.x'
project: 'contact_ajax'
datestamp: 1543417087
